@font-face {
  font-family: 'Glober-Thin';
  src: url('../../assets/GloberThinFree.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Glober-Bold';
  src: url('../../assets/GloberSemiBoldFree.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
html {
  height: 100%;
}

body {
   height: 100%;
   // browsers default to 16px for font-size,
   // so setting top-level font-size to 62.5%
   // scales 1rem to equal 10px.
   font: 62.5% 'Glober', sans-serif;
}

